Foreman - Bug #3821

Plugin menus are lost after page refresh in development mode
12/05/2013 01:50 PM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Amos Benari

Category: Plugin integration

Target version: 1.4.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Related issues:
Related to Foreman - Bug #3988: Expected app/services/foreman/plugin.rb to de... Closed 01/09/2014

Associated revisions

Revision 9ef39dd6 - 01/07/2014 10:56 AM - Amos Benari

fixes #3821 Plugin menus are lost after page refresh in development

History

#1-01/07/2014 10:56 AM - Dominic Cleal
- Project changed from Katello to Foreman

- Subject changed from Plugin menu's are lost after page refresh in development mode to Plugin menus are lost after page refresh in development
mode

- Category set to Plugin integration

- Status changed from New to Ready For Testing
- Assignee set to Amos Benari

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1108

#2 - 01/07/2014 11:31 AM - Amos Benari
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 9ef39dd6a437f75fdccaa619148a5a08d14de969.

#3 - 01/09/2014 10:50 PM - Dominic Cleal
- Related to Bug #3988: Expected app/services/foreman/plugin.rb to define Plugin added

05/11/2024 1/1



https://github.com/theforeman/foreman/pull/1108
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9ef39dd6a437f75fdccaa619148a5a08d14de969
http://www.tcpdf.org

